package mx.gob.jumapacelaya.models;

public class Predio {
    private int predioid;
    private int clienteid;
    private String nomcliente;
    private String contrato;
    private String direccion;
    private String direcmostrar;
    private String direccorta;
    private String telefono;
    private String coordx;
    private String coordy;
    private String zonafacid;
    private String serialmed;
    private String marcamed;
    private String modelomed;
    private String edopredioid;
    private String edopredio;
    private String usoid;
    private String uso;
    private int actividadid;
    private String actividad;
    private int tarifaid;
    private String tarifa;


    public Predio(int predioid, int clienteid, String nomcliente, String contrato, String direccion, String direcmostrar, String direccorta,
                  String telefono, String coordx, String coordy, String zonafacid, String serialmed, String marcamed, String modelomed, String edopredioid,
                  String edopredio, String usoid, String uso, int actividadid, String actividad, int tarifaid, String tarifa) {

        this.predioid = predioid;
        this.clienteid = clienteid;
        this.nomcliente = nomcliente;
        this.contrato = contrato;
        this.direccion = direccion;
        this.direcmostrar = direcmostrar;
        this.direccorta = direccorta;
        this.telefono = telefono;
        this.coordx = coordx;
        this.coordy = coordy;
        this.zonafacid = zonafacid;
        this.serialmed = serialmed;
        this.marcamed = marcamed;
        this.modelomed = modelomed;
        this.edopredioid = edopredioid;
        this.edopredio = edopredio;
        this.usoid = usoid;
        this.uso = uso;
        this.actividadid = actividadid;
        this.actividad = actividad;
        this.tarifaid = tarifaid;
        this.tarifa = tarifa;
    }

    public int getPredioid() {
        return predioid;
    }

    public void setPredioid(int predioid) {
        this.predioid = predioid;
    }

    public String getNomcliente() {
        return nomcliente;
    }

    public void setNomcliente(String nomcliente) {
        this.nomcliente = nomcliente;
    }

    public int getClienteid() {
        return clienteid;
    }

    public void setClienteid(int clienteid) {
        this.clienteid = clienteid;
    }

    public String getDireccion() {
        return direccion;
    }

    public void setDireccion(String direccion) {
        this.direccion = direccion;
    }

    public String getDirecmostrar() {
        return direcmostrar;
    }

    public void setDirecmostrar(String direcmostrar) {
        this.direcmostrar = direcmostrar;
    }

    public String getDireccorta() {
        return direccorta;
    }

    public void setDireccorta(String direccorta) {
        this.direccorta = direccorta;
    }

    public String getTelefono() {
        return telefono;
    }

    public void setTelefono(String telefono) {
        this.telefono = telefono;
    }

    public String getCoordx() {
        return coordx;
    }

    public void setCoordx(String coordx) {
        this.coordx = coordx;
    }

    public String getCoordy() {
        return coordy;
    }

    public void setCoordy(String coordy) {
        this.coordy = coordy;
    }

    public String getZonafacid() {
        return zonafacid;
    }

    public void setZonafacid(String zonafacid) {
        this.zonafacid = zonafacid;
    }

    public String getSerialmed() {
        return serialmed;
    }

    public void setSerialmed(String serialmed) {
        this.serialmed = serialmed;
    }

    public String getMarcamed() {
        return marcamed;
    }

    public void setMarcamed(String marcamed) {
        this.marcamed = marcamed;
    }

    public String getModelomed() {
        return modelomed;
    }

    public void setModelomed(String modelomed) {
        this.modelomed = modelomed;
    }

    public String getEdopredioid() {
        return edopredioid;
    }

    public void setEdopredioid(String edopredioid) {
        this.edopredioid = edopredioid;
    }

    public String getEdopredio() {
        return edopredio;
    }

    public void setEdopredio(String edopredio) {
        this.edopredio = edopredio;
    }

    public String getUsoid() {
        return usoid;
    }

    public void setUsoid(String usoid) {
        this.usoid = usoid;
    }

    public String getUso() {
        return uso;
    }

    public void setUso(String uso) {
        this.uso = uso;
    }

    public int getActividadid() {
        return actividadid;
    }

    public void setActividadid(int actividadid) {
        this.actividadid = actividadid;
    }

    public String getActividad() {
        return actividad;
    }

    public void setActividad(String actividad) {
        this.actividad = actividad;
    }

    public String getContrato() {
        return contrato;
    }

    public void setContrato(String contrato) {
        this.contrato = contrato;
    }

    public int getTarifaid() {
        return tarifaid;
    }

    public void setTarifaid(int tarifaid) {
        this.tarifaid = tarifaid;
    }

    public String getTarifa() {
        return tarifa;
    }

    public void setTarifa(String tarifa) {
        this.tarifa = tarifa;
    }
}
